UKUI-APP-WIDGET(1)

NAME
ukui-app-widget - The UKUI Desktop for qml

SYNOPSIS
ukui-app-widget [OPTIONS]

DESCRIPTION
ukui-app-widget is a qml appwidget framework. It can display a view for quick browsing, which is mainly to display the most important data and functions of the application.

OPTIONS

--display=DISPLAY
    X display to use.

--no-daemon
    Don't start as a daemon

--debug
    Enable debugging messages for ukui-screensaver

--version
    Output version information and exit.

-h, --help
    Print standard command line options.

--help-all
    Print all command line options.

This program also accepts the standard GTK options.

BUGS

  Should you encounter any bugs, they may be reported at:
https://gitee.com/openkylin/ukui-app-widget/issues

AUTHORS

  ukui-app-widget is maintained by:
Yan Wang <wangyan@kylinos.cn>

  This Man Page has been updated for the UKUI Desktop Environment by:
Yan Wang <wangyan@kylinos.cn> (2023)

SEE ALSO

  Further information may also be available at: http://wiki.ukui-desktop.org/docs

gtk-options(7)